### Method

# Gimp Image raise_item_to_top

#### Declaration [src]

    gboolean
    gimp_image_raise_item_to_top (
      GimpImage* image,
      GimpItem* item
    )

#### Description [src]

Raise the specified item to the top of its level in its item tree

This procedure raises the specified item to top of its level in the item tree. It will not move the item if there is no item above it.

Available since: | 2.8

#### Parameters

`item` | `GimpItem`
| The item to raise to top.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.